Name: x11-driver-video-ast
Version: 1.1.5
Release: %mkrel 4.1
Summary: X.org driver for ASPEED Technology Inc
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ast-%{version}.tar.xz
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-ast is the X.org driver for ASPEED Technology Inc.

%prep
%setup -q -n xf86-video-ast-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/ast_drv.la
%{_libdir}/xorg/modules/drivers/ast_drv.so


%changelog
* Wed Jan 26 2022 tex - 1.1.5-4.1pclos2022
- rebuild against updates

* Thu Mar 21 2019 tex - 1.1.5-3.1pclos2019
- rebuild against updates

* Sun Mar 26 2017 bb2 <bb2> - 1.1.5-2.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 1.1.5-2pclos2016
- rebuild new xorg

